Subject: Re: Place concierge order
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Cc: "Sanjay Dutt" <[email-masked]>
Date: Sun, 14 Jun 2015 16:00:37 +0530 (IST)

We managed to go to final page, but card was not accepted. Will try again tomorrow. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Sanjay Dutt" <[email-masked]> 
Sent: Sunday, June 14, 2015 6:29:59 AM 
Subject: Place concierge order 

Concierge Order number 120289 
Suite number 0857-7337 

Hi Subir sir, 

Pls assist in placing this order. At first, I was able to open the link of the first item but for the second item I could not get through to the item I received an error message: Bad Request HTTP Error 400. The request is badly formed. " 

And now when I tried to access the first item, I can no longer open it,received the same error message. 

Regards, 
Gelna